MTB {sme} | R Documentation

## Ten example gene transcripts from an experiment investigating the in vitro transcriptional response to M.Tuberculosis

### Description

The `MTB` data frame has 290 rows and 4 columns.

### Format

This data frame contains the following columns:

y

  a numeric vector of observed gene expression levels

tme

  a numeric vector of time points corresponding to the observations in `y`

ind

  a factor indicating which subject the observations in `y` belong to

variable

  a factor indicating which gene transcript the observations in `y` belong to

### Source

Berk, M. (2012). Smoothing-splines Mixed-effects Models in R. Preprint

[Package sme version 1.0.2 Index]